Bug 176116 - perl-HTML-Parser: update request to 3.48
perl-HTML-Parser: update request to 3.48
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-HTML-Parser (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-19 11:33 EST by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-19 14:42:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2005-12-19 11:33:40 EST
Description of problem:
HTML::Parser latest version in CPAN: 3.48

Version-Release number of selected component (if applicable):
rawhide: perl-HTML-Parser-3.46-1.1.src.rpm

Expected results:
perl-HTML-Parser 3.48 in rawhide

Additional info:
HTML::Parser CPAN homepage
http://search.cpan.org/dist/HTML-Parser/

Diff from HTML-Parser-3.46 to HTML-Parser-3.48
http://search.cpan.org/diff?from=HTML-Parser-3.46&to=HTML-Parser-3.48
Comment 1 Jason Vas Dias 2005-12-19 14:42:07 EST
Thanks - perl-HTML-Parser-3.48 now submitted to rawhide-20051219 .

Note You need to log in before you can comment on or make changes to this bug.